Hi whilst looking to apply patch 11423 (OES Linux SP2)

http://support.novell.com/techcenter...4097987ad.html

We are seeing problems with soem Trustees getting lost. It has not
happened to the whole volume.


I noticed that the following RPM is not installed

novell-ncp-5.0.1-94.i386.rpm

These are the installed RPM's

rpm -qa | grep novell-ncp
novell-ncpserv-nrm-1.3-10
novell-ncpserv-2.0-24
novell-ncpserv-tools-2.0-24
novell-ncpenc-5.0.1-6


We are about to upgrade to SF2 for eDirectory 8.8.1 and SS204.

My question is should we install the novell-ncp-5.0.1-94.i386.rpm?

Thanks

Pete